<?php

use kernel\App;
use kernel\CgRouteCollector;
use Phroute\Phroute\RouteCollector;

include KERNEL_APP_MODULES_DIR . "/card/routs/card.php";

App::$collector->group(["prefix" => "admin"], function (CgRouteCollector $router) {
    App::$collector->group(["before" => "auth"], function (RouteCollector $router) {
        App::$collector->group(["prefix" => "card"], function (CGRouteCollector $router) {
//            App::$collector->get('/test', [\app\modules\card\controllers\CardController::class, 'actionTestCard']);
        });
    });
});